<!DOCTYPE html>
<html lang="fr_FR">
<head>
    <meta charset="UTF-8">
    <title>Couteaux animaux</title>
    <link href="Style/style.css" rel="stylesheet" type="text/css"><!-- style général -->
    <link href="Style/Accueil.css" rel="stylesheet" type="text/css"> <!-- style spécifique -->
</head>
<body>
    <header>
        <a href="index.html" ><img src="img/logo.png" alt ="logo"></a><!-- image qui renvoit dans l'index -->
        <nav id="menu">  
            <div id="menu-burger">
                <img src="img/burger.png" alt="menuBurger">
            </div>      
            <ul id="navigation">
                <li><a href="index.html"title="Accueil">Accueil</a></li>
                <li><a href="statues_art_sacré.html"title="Statues Art Sacré">Statues Art Sacré</a></li>
                <li><a href="couteaux_animaux.html"title="Couteaux Animaux">Couteaux Animaux</a></li>
                <li><a href="couteaux_statuettes.html"title="Couteaux Statuettes">Couteaux Statuettes</a></li>
                <li><a href="peintures.html"title="Peintures">Peintures</a></li>
                <li><a href="calligraphie.html"title="Calligraphie">Calligraphie</a></li>
                <li><a href="Boutique.html"title="Boutique">Boutique</a></li>
                <li><a href="contact.html"title="Contactez-moi">Contactez-moi</a></li>
            </ul>
        </nav>
     </header> 
     
     <section> <!-- galerie de 3 photos -->
        <h1>Sainte Famille</h1>
        <h2>érable sycomore</h2>
            <div class="gallerie-preview">
                <div>
                    <img src="img/logo_mini.png" alt ="logo">
                </div>
                <div >
                    <img src="img/logo_mini.png" alt ="logo">
                </div>
                <div >
                    <img src="img/logo_mini.png" alt ="logo">
                </div>
            </div>
    </section>


     <footer>
        <p><a href="#haut" class="bouton retour">Retour en haut ↑</a></p><!-- renvoi en haut de page -->                
        <img src="img/logo_mini.png" alt ="logo"><!-- image de pied de page -->
    </footer>
            
        
    
    
</body>
</html>